{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "Main",
  "createdate" : "2020-08-07 09:43:50",
  "psdeformname" : "主编辑表单",
  "mobflag" : 0,
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2020-08-07 09:43:50",
    "detailtype" : "FORMPAGE",
    "psdeformdetails" : [ {
      "caption" : "territory基本信息",
      "psdeformdetailname" : "group1",
      "psdeformid" : "<PSDEFORM>",
      "child_col_md" : 8,
      "colmodel" : "50%;50%",
      "child_col_lg" : 6,
      "createdate" : "2020-08-07 09:43:50",
      "detailtype" : "GROUPPANEL",
      "child_col_sm" : 12,
      "layoutmode" : "TABLE_24COL",
      "psdeformdetails" : [ {
        "psdeformdetailname" : "territoryname",
        "psdefname" : "TERRITORYNAME",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/TERRITORYNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "地区名称"
      }, {
        "psdeformdetailname" : "managername",
        "psdefname" : "managername",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/MANAGERNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "管理员"
      }, {
        "psdeformdetailname" : "transactioncurrencyname",
        "psdefname" : "transactioncurrencyname",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/CURRENCYNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "货币"
      }, {
        "psdeformdetailname" : "exchangerate",
        "psdefname" : "exchangerate",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/EXCHANGERATE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "汇率"
      } ]
    } ]
  } ]
}